/********************************************************************************************* 

Styles Custom

*********************************************************************************************/
/********************* Textes *****************/
@font-face {
    font-family: 'AsapRegular';
    src: url('../fonts/Asap-Regular-webfont.eot');
    src: url('../fonts/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Asap-Regular-webfont.woff') format('woff'),
         url('../fonts/Asap-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapItalic';
    src: url('../fonts/Asap-Italic-webfont.eot');
    src: url('../fonts/Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Asap-Italic-webfont.woff') format('woff'),
         url('../fonts/Asap-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Asap-Italic-webfont.svg#AsapItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBold';
    src: url('../fonts/Asap-Bold-webfont.eot');
    src: url('../fonts/Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Asap-Bold-webfont.woff') format('woff'),
         url('../fonts/Asap-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBoldItalic';
    src: url('../fonts/Asap-BoldItalic-webfont.eot');
    src: url('../fonts/Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Asap-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Asap-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

.full-width{
	clear:both;
	width:100%;
    overflow: hidden;
	/*min-width:960px;*/
}

body{
	background:#e2e2e2 url(../images/bg.png) repeat center top;
	font-family: 'AsapRegular', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:1.3em;
	color:#383838;
	
	}
p, h1, h2, h3 {
	padding:15px 0 15px 0;
	}

h1 {
	font-size:1.6em;
    line-height: 1.4em;
	color:#296176;
	text-transform:uppercase;
}

h2 {
	font-size:1.4em;
    line-height: 1.4em;
	color:#000;
    padding: 35px 0 25px 0;
	
}

h3 {
	font-size:1.1em;
    font-family: 'AsapBold';
	color:#159dc0;
	padding-left:0;
}
a {
	color:#159dc0;
	
}
a:hover {
	text-decoration:underline;
}
hr {
	border:0;
	color: #159dc0;
	background-color: #159dc0;
	height: 1px;
}
img {
    max-width: 100%;
}
.right {float:right;}
.left {float:left;}

.button1 {
	padding: 10px 20px;
	position:relative;
	display: inline-block;
	color:#FFF;
	font-size:1.1em;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.35);
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	border-radius: 2px;
    transition: all 0.2s;
	background-color: #0aaeda;
	border: solid 1px #0aa8d1;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: linear-gradient(to top, rgba(0,0,0,.1), rgba(255,255,255,.1));
}
.button1 img {
    display: inline-block;
    width: 20px;
    height: auto;
    vertical-align: middle;
}
.button1:hover {
	text-decoration: none;
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.24), rgba(255,255,255,.24));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.24), rgba(255,255,255,.24));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.24), rgba(255,255,255,.24));
	background-image: -ms-linear-gradient(top, rgba(0,0,0,.24), rgba(255,255,255,.24));
	background-image: linear-gradient(to bottom, rgba(0,0,0,.24), rgba(255,255,255,.24));
}
.button1.btn-download {
    color: #2d6d84;
    font-family: 'AsapBold';
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0);
    background-color: #fff; 
}
.button2 {
	padding: 0.6em 1em;
	position:relative;
	display: inline-block;
	font-size:1em;
	text-decoration:none;
	text-align:center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	border: solid 1px rgba(0,0,0,.24);
    transition: all 0.2s;
}
.button2:hover {
    color: #fff;
	background-color: #159dc0;
	border: solid 1px rgba(0,0,0,.24);
}
.button2.requestpro{
    padding: 15px;
}
.button2.requestpro span{
    font-size: 14px;
    
}
.button1.search {
    padding-left: 35px;
}
.button1.search:before {
    content:'';
    display: block;
    position: absolute;
    top:50%;
    left: 15px;
    margin-top: -6px;
    width: 12px;
    height: 12px;
    background: url(../images/search.png) no-repeat center;
    background-size: contain;
}
.button1.plan {
    padding-left: 35px;
}
.button1.plan:before {
    content:'';
    display: block;
    position: absolute;
    top:50%;
    left: 15px;
    margin-top: -6px;
    width: 12px;
    height: 12px;
    background: url(../images/pointer.png) no-repeat center;
    background-size: contain;
}
/* button menu mobile */
#button-nav-mobile {
    width: 52px;
    height: 40px;
    color:#FFF;
	position:relative;
	display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #0aa8d1;
    background: #0aaeda url(../images/search-vehicule.svg) no-repeat center;
    background-size: 75%;
    vertical-align: middle;
    float: right;
    margin: 8px 0 0 0;
    display: none;
}
.compteur{
    display: block;
    margin-top: 5px;
    color: #9b9b9b;
}
/**** Header ****/
.header {
    background: #fff url('../images/bg-header.jpg') no-repeat;
	background-position: center right;
    background-size: cover;
	box-shadow: 0 0px 10px rgba(0, 0, 0, 0.45);
}
#logo {
	max-width:263px;
	position:relative;
	height:auto;
    vertical-align: middle;
    padding-top: 5px;
    display: inline-block;
}
#logo img {
    border: 0;
}
#img-header {
    width: 100%;
	height:106px;
	position:relative;
	background:url(../images/ban-header.jpg) no-repeat right bottom;
    background-size: contain;
}
.tel-header {
    display: block;
    position: absolute;
    right: 20%;
    top: 18px;
    padding: 10px 15px;
    background-color: #fff;
    border-radius: 4px;
    text-decoration: none;
    color: #006388;
    font-size: 20px;
    font-family: 'AsapBold';
    text-transform: uppercase;
    transition: all ease 0.4s;
    text-align: center;
    line-height: 1em;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.38);
}
.tel-header:hover,
.tel-header:focus {
    text-decoration: none;
    transform: scale(1.03);
}
.tel-header .tel-title {
    display: block;
    color: #649DB9;
    font-size: 13px;
    font-family: 'AsapRegular';
}
.nav-container {
    height: 45px;
    background-color: #006388;
    margin-bottom: 20px;
}
.nav {
	float:right;
}
.nav ul {
	position:absolute;
	left:0;
	z-index:3;
	width:220px;
	background-color: rgba(41,97,117,.8);
}
.nav ul li {
	width:220px;
}
.nav li {
	display: inline-block;
	position:relative;
    text-align: center;
    margin-left: -1px;
    transition: all ease 0.4s;
}
.nav > li:after {
    content:'';
    display: inline-block;
    position: absolute;
    right: 0;
    top:50%;
    margin-top: -10px;
    height: 20px;
	border-right:1px solid #fff; 
}
.nav > li:last-child:after {
	border-right:0px;	
}
.nav li a {    
    vertical-align: middle;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 15px;
    height: 45px;
    line-height: 1.3em;
	color:#FFF;
	font-family: 'AsapRegular';
	font-size: 16px;
	text-transform: uppercase;
	text-decoration:none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.46);
	min-width: 40px;
}
.nav li:hover {
	background-color:#159dc0;
	
}
/**** Sidebar ****/
.box-recherche {
	position:relative;
	color:#FFF;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	background-color: #006388;
	border: solid 1px #40849c;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: linear-gradient(to top, rgba(0,0,0,.1), rgba(255,255,255,.1)); 
}
/* loading box recherche */
.box-recherche .loading {
    background: url(../images/loading.gif) center no-repeat;
    background-size: contain;
    width: 30px;
    height: 15px;
    position: absolute;
    top: 74px;
    left: 50%;
    margin-left: -20px;
    display: none;
}
.sb-slidebar .box-recherche .loading {
    top: 54px;
}

.titre-recherche {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	background-color:#000;
	position:relative;
}
.titre-recherche h1,
.titre-recherche h2{
	color:#FFF;
	font-size:1.2em;
    padding: 15px 0 15px 0;
	padding-left:40px;
    text-transform: uppercase;
}
.titre-recherche img {
	position:absolute;
	z-index:3;
	top:50%;
    margin-top: -10px;
	left:8px;
}
.box-recherche .box-nb-vehi{
    text-align: center;
    color: #202023;
    line-height: 1.2em;
    padding: 5px;
    width: 80%;
    margin:10px auto 25px auto;
    background-color: #fff;
}
.box-recherche .box-nb-vehi .highlight{
    color: #ff0030;
    font-size: 14px;
    font-family: 'AsapBold';
}
.sidebar {
    margin-left: 0;
}
.sidebar .container{
   float:left;
}
.sidebar .container-white, .sidebar .container{
    margin-top: 20px;
}
.sidebar .box {
    padding: 10px;
}
.sidebar .bat-ep {
    margin-top: 10px;
}
.sidebar img {
    max-width: 100%;
    height: auto;
}
.sidebar .box .title {
    padding: 10px;
    background-color: #006388;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
}
ul.ep-desc li {
    text-transform: uppercase;
    line-height: 1.3em;
    position: relative;
    margin: 1em 0;
    margin-left: 38px;
}
ul.ep-desc .highlight {
    text-transform: uppercase;
    color: #0aa9d1;
    font-family:'AsapBold';
    font-size: 1.3em;
}
ul.ep-desc .point3 .highlight {
    text-transform: uppercase;
    color: inherit;
    font-family:'AsapBold';
    font-size: 1.1em;
}
ul.ep-desc .point1:before, ul.ep-desc .point2:before, ul.ep-desc .point3:before {
    content: '';
    display: block;
    position: absolute;
    left: -38px;
    top: 0;
    width: 35px;
    height: 29px;
}
ul.ep-desc .point1:before{
    background: url(../images/exp.png);
}
ul.ep-desc .point2:before{
    background: url(../images/stock.png);
}
ul.ep-desc .point3:before{
    background: url(../images/equipe.png);
}
/**** Slidebar mobile ****/
.sb-slidebar .titre-recherche {
    border-radius: 0;
}
.sb-slidebar .titre-recherche h1 {
    padding-left: 0;
    text-align: center;
}
.sb-slidebar .box-recherche {
	position:relative;
	color:#FFF;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	background-color: transparent;
	border: 0;
	background-image: none;
}
.sb-slidebar .box-recherche .box-nb-vehi {
    text-align: center;
    color: #202023;
    line-height: 1.2em;
    padding: 5px;
    width: 80%;
    margin: 30px auto 25px auto;
    background-color: #fff;
}
/* nav in slidebar */
.sb-slidebar .sb-menu {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: left;
}
.sb-slidebar .sb-menu li {
    width: 100%;
    padding: 0;
    margin: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1); /* Will lighten any background colour you set. */
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); /* Will darken any background colour you set. */
}
.sb-slidebar .sb-menu li a{
    border-left: 3px solid transparent;
    text-decoration: none;
    text-transform: uppercase;
    height: auto;
    display: block;
    padding: 1em; /* Creates an even padding the same size as your font. */
    color: #f2f2f2;
}
.sb-slidebar .sb-menu li a:hover{
    text-decoration: none;
    color: #fff;
    /*background-color: rgba(255, 255, 255, 0.05);*/
    background-color: #0aaeda;
}
/**** Formulaire ****/
.antibot {
	display:none;
}
input[type=submit] {
 cursor:pointer;
 margin-top:10px;
}
.formRech {
	width:80%;
	margin:auto;
	text-align:center;
	margin-top:20px;	
}

/* zone reprise vehicule */
.champs_reprise{
	display:none;
	padding:20px;
    margin: 10px 0;
    border-radius: 5px;
    border:1px solid #e0e0e6;
	background-color:#efeff0;
}

/* Page Pro */
.champs_requestpro{
    border-top:1px solid #e0e0e6;
	padding: 20px 40px;
    margin: 10px -30px -30px -30px;
	background-color:#efeff0;
}
.hero {
    margin: -30px -30px 0px -30px;
    background: url(../images/bg-hero-pro.jpg) no-repeat center;
    background-size: cover;
}
.hero h1 {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    padding: 80px 20px;
}
/**** Zone download fichier pro ****/
.download {
    text-align: center;
    padding: 20px;
    margin: -90px 0 0px 0;
}
.pdf-zone {
    margin: 0px -30px -30px -30px;
}
.pdf-zone iframe{
    width: 100%;
    height: 800px;
}
.page-pro .login{
    margin: 0 -30px 0px -30px;
    background-color: #000;
    padding: 5px;
}
.page-pro .login h2{
    color: #fff;
    text-transform: uppercase;
    text-align: right;
}
.page-pro .login .champ,
.page-pro .login h2,
.page-pro .login .champ_submit{
    display: inline-block;
    width: 23%;
    clear: none;
    padding: 0;
    box-sizing: border-box;
}
.page-pro .login .champ,
.page-pro .login .champ_submit{
    padding: 0 10px;
}
.page-pro .login  input{
    width: 100%;
    margin: 5px 0;
    box-sizing: border-box;
}
.page-pro .thumbnail {
    width: 32%;
    padding: 20px;
    vertical-align: top;
    box-sizing: border-box;
    text-align: center;
    display: inline-block;
}
.page-pro .thumbnail img{
    width: 42px;
    height: auto;
}
/*End page Pro*/
form {
    margin: 10px 0;
}
/* colonne champs reprise */
fieldset .col_left,
.champs_reprise .col_left {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
fieldset .col_right,
.champs_reprise .col_right {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
/* btn submit */
.champ_submit {
    clear: both;
    display: block;
    padding: 20px 18px;
    text-align: center;
}
.contact label.reprise {
    margin: 2px 5px 0 0;
}
select#reprise {
    vertical-align: bottom;
}
.select-rech {
	width:100%;
	height:34px;
    font-size: 13px;
    font-family: 'AsapRegular';
	margin-bottom:10px;
    position: relative;
    text-align: left;
	background: url(../images/arrow-select-down.svg) no-repeat #fff;
    background-position: calc(100% - 10px) center;
    background-size: 12px 7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	border: 1px solid rgba(53, 72, 86, 1);
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance:none;
	appearance: none;
    line-height: 1.42857143;
    padding: 0.5em;
    padding-right: 30px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}
/* Remove arrow select in IE */
select.select-rech::-ms-expand {
    display: none;
}

.box-contact {
	height:95px;
	margin-top:20px;
	background:url(../images/visu-contact.png) no-repeat 5%;
	padding-left:25%;
	text-shadow: 0 1px #fff;
	float:left;
}
.box-contact h1 {
	font-size:1.4em;
	padding-bottom:0;
	padding-top:30px;
	text-align-last:center;

}
.box-contact h3 {
	font-size:1.7em;
	font-family: 'AsapBold';
	padding-top:5px;
	text-align-last:center;
}
.partenaires {
	margin: auto;
	text-align:center;
}
.partenaires img {
	margin: auto;
	border:0;
	margin: 5px 0 5px 0;
}
/**** Contenu princpal ****/
.container-white {
	background-color: #fff;
	-webkit-box-shadow: 0 1px 3px #e1e1e1, inset 0 0 3px #fff;
	-moz-box-shadow: 0 1px 3px #e1e1e1, inset 0 0 3px #fff;
	box-shadow: 0 1px 3px #e1e1e1, inset 0 0 3px #fff;
	border: solid 1px #dbdcde;
	position:relative;
	float:left;
	width:100%;
}
.container-white h1 {
	text-align:center;
}
.content {
	padding:10px;
}
.content-text {
    padding: 10px 20px;
	margin-bottom:10px;
    min-height: 300px;
    line-height: 1.45em;
    font-size: 13px;
	}
.content-text strong {
    color: #0aa9d1;
    font-family: 'AsapBold';
}
.bottombox {
	height:27px;
	width:100%;
	position:absolute;
	bottom:-27px;
	left:0;
}
.bottombox_left {
	background:url(../images/bottombox_left.png) no-repeat bottom left;
	height:27px;
	width:50%;
	float:left;
}
.bottombox_right {
	background:url(../images/bottombox_right.png) no-repeat bottom right;
	height:27px;
	width:50%;
	float:left;
}

/* Slider vehicule */
/* Slide homepage contact */
.slides ul.ep-desc {
    display: none;
}
.slider_vehicule {
	position:relative;
}
.slider_vehicule .photo {
	position:absolute;
	top:0;
	width:51%;
}
.slider_vehicule .infos {
	position:absolute;
	top:40px;
	left:55%;
	color:#fff;
    padding-right: 20px;
	font-size:2.2em;
	line-height:1.3em;
	text-transform:uppercase;
}
.slider_vehicule .infos .title {
	color:#202023;
	font-size:1.4em;
    font-family:'AsapBold';
    line-height: auto;
	text-transform:uppercase;
    padding-bottom: 5px;
    border-bottom: 1px solid #2e6e85;
}
.slider_vehicule .infos .desc {
	color:#959595;
	font-size:0.6em;
    margin: 10px 0;
}
.slider_vehicule .infos .desc .prix {
	color:#ff0030;
	font-size:1.8em;
    padding: 5px;
    font-family:'AsapBold';
    background-color: #fff;
    border: 1px solid #ff0030;
    margin: 5px 5px;
}

.slider_vehicule .button1 img{
	width:auto!important;
	
}
.slider_vehicule .button1 {
	font-size:0.6em;
	line-height:1.1em;
	margin-top:5px;
}

.gille {
	width:100%;
    position: relative;
}
.vignette {
	width:23%;
	float:left;	
	margin:1%;
    position: relative;
    box-sizing: border-box;
}
.vignette > a {
    text-decoration: none;
    float: left;
    display: block;
    width: 100%;
    padding:5px;
    background-color: #fff;
    box-shadow: 0 1px 3px #eaeaea, inset 0 0 3px #fff;
    border: solid 1px #efefef;
    box-sizing: border-box;
    transition: border 0.3s ease;
}
.vignette > a:hover,
.vignette > a:focus{
    border: solid 1px #159dc0;
}
.vignette .photo {
	position:relative;
	height:137px;
	width:100%;
}
.vignette .photo img {
	max-width:100%;
	max-height:137px;
	margin:auto;
	display:block;
}
.vignette .prix {
	position:absolute;
	bottom:0;
	right:0;
	border-radius: 8px 0 0/7px 0 0;
	background-color: #0aa9d1;
	color:#fff;
    font-family:'AsapBold';
	font-size:1.5em;
	padding:5px 15px;
}
.vignette .modele {
	width:100%;
	font-size:1.2em;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	font-family:'AsapBold';
	color:#000;
	padding-top:5px;
	padding-bottom:0px;
	text-align:right;
}
.vignette .energie {
	width:100%;
    font-size: 0.9em;
    color: #a3a3a3;
	text-align:right;
	padding: 0px 5px 0 0;
	box-sizing:border-box;
}
.vignette .infos {
	width:100%;
    font-size: 0.9em;
	text-align:right;
	padding: 0px 5px 0 0;
	box-sizing:border-box;
}
.navigation {
	float:left;
	width:100%;
	text-align:center;
    padding: 35px 0;
}
a.delete{
    cursor:pointer;
    color: #fff;
    text-decoration: none;
    vertical-align: bottom;
    border-radius: 3px;
    background: #0aafda;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 8px 3px;   
    margin-right: 5px;
}

.delete:before {
    content: "×";
}
a.btn-page, .page-next, .page-prev {
	font-size:1.1em;
    display: inline-block;
	padding: 10px 20px;
	margin:5px;
	position:relative;
	color:#FFF;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.35);
	text-decoration:none;
	text-align:center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #0aafda;
	/*-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), inset 0 1px 2px #fff;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), inset 0 1px 2px #fff;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), inset 0 1px 2px #fff;*/

	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.1), rgba(255,255,255,.1));
	background-image: linear-gradient(to top, rgba(0,0,0,.1), rgba(255,255,255,.1));
}
a.btn-page:hover, .page-next:hover, .page-prev:hover  {
	text-decoration: none;
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,.24), rgba(255,255,255,.24));
	background-image: -moz-linear-gradient(top, rgba(0,0,0,.24), rgba(255,255,255,.24));
	background-image: -o-linear-gradient(top, rgba(0,0,0,.24), rgba(255,255,255,.24));
	background-image: -ms-linear-gradient(top, rgba(0,0,0,.24), rgba(255,255,255,.24));
	background-image: linear-gradient(to bottom, rgba(0,0,0,.24), rgba(255,255,255,.24));
}
.btn-page_actuelle{
	font-size:1.1em;
	padding: 10px 20px;
	position:relative;
	text-decoration:none;
	text-align:center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #e8e8ea;
	-webkit-box-shadow: 0 1px 1px #e8e8ea, inset 0 1px 2px #fff;
	-moz-box-shadow: 0 1px 1px #e8e8ea, inset 0 1px 2px #fff;
	box-shadow: 0 1px 1px #e8e8ea, inset 0 1px 2px #fff;
	
}
.page-next img, .page-prev img{
	vertical-align:middle;
}

/**** Fiche véhicule ****/
/* critere et tri recherche */
.criteres {
    padding: 3px 10px;
}
.resultats {
    padding: 4px 10px;
    margin: 5px 0;
    background-color: #f7f7f7;
}
.resultats .nb {
    font-size: 1.2em;
    font-family:'AsapBold';
    color:#ff0030;
}
.criteres .highlight {
    padding: 5px;
    background-color: #eee;
    border-radius: 4px;
    margin: 0 5px;
}
.orderby {
    display: inline-block;
}
.orderby a{
    display: inline-block;
    padding: 4px 5px;
    background-color: #fff;
    margin: 0 10px;
}
.orderby a.prix_desc:after {
    content:'';
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 3px;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #159dc0  transparent;
}
.orderby a.prix_asc:after {
    content:'';
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 3px;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #159dc0 transparent transparent transparent;
}
h1.vehicule {
	color:#202023;
	margin-bottom:10px;
	padding:10px;
    font-size: 2em;
    line-height: 1em;
    text-align: left;
	font-family:'AsapBold';
}
h2.vehicule {
	background:url(../images/caracteristiques.png) no-repeat top left;
	font-family:'AsapBold';
	text-transform:uppercase;
	padding-left:55px;
	color: #286074;
}
.galerie {
	width:60%;
	float:left;
}
.caracteristiques {
	width:40%;
	float:right;	
}
.caracteristiques table{
    width: 100%;
    border: 0;
}
.caracteristiques .modele td {
	background-color: #000;
    color: #fff;
    padding: 10px;
}
.caracteristiques .ligne2 {
	background-color: #efeff0;
}
.caracteristiques .colone1 {
	font-size:1em;
    width: 33%;
    font-family: 'AsapBold';
}
.caracteristiques .colone2 {
	font-size:1em;	
    width: 67%;
}
.caracteristiques td {
	padding:5px 0 5px 15px;
}
.caracteristiques .options td {
	line-height: 1.5em;
}
.caracteristiques .km td:not(.colone1) {
	font-family:'AsapBold';
	font-size: 1.2em;
}
.caracteristiques .prix td {
	background-color:#fff;
}
.caracteristiques .prix td:not(.colone1) {
	font-family:'AsapBold';
	font-size: 2em;
    padding: 15px;
	color:#ff4e42!important;
	background-color:#fff;
	
}
.caracteristiques .facebook, .caracteristiques .twitter {
    vertical-align: top;
}

.titre-contact-vehicule {
    clear: both;
    padding: 20px 0 10px 0;
    text-transform: uppercase;
}
.titre-contact-vehicule .highlight{
    color: #0aa9d1;
     font-size: 1.6em;
    font-family:'AsapBold';
}
.champs_requestpro  .highlight{
    color: #0aa9d1;
    font-size: 1.2em;
    font-family:'AsapBold';
}
/**** Fiche error ****/
.vehicule-error {
    
    margin: auto;
    text-align: center;
    padding: 40px;
}
.vehicule-error img{
    margin-bottom: 20px;
    max-width: 440px;
    width: 100%;
}
.vehicule-error p{
    font-size: 15px;
    line-height: 1.4em;
    margin-bottom: 20px;
}
/**** formulaire ****/

.message-email {
	height:500px;
	text-align:center;
	padding-top:200px;
	background:url(../images/email-ok.png) no-repeat center 100px;
}
.etoile {
	color: #F00;
}
.messageRetour {
    background-color: #e30a0a;
    color: #fff;
    margin: 10px 0;
}
.messageRetour p {
    text-align: center;
    /* font-weight: bold; */
    font-size: 13px;
    border-radius: 5px;
}
.contact label {
	float: left; clear: left; margin: 15px 0px 0 0; width: 65px;
	text-align: left; font-size: 1em; text-shadow: 0px 1px 0px #f2f2f2;
}
.page-pro form[name="pro"] label {
	float: left; clear: left; margin: 15px 0px 0 0; width: 115px;
	text-align: left; font-size: 1em; text-shadow: 0px 1px 0px #f2f2f2;
}
form input[type="text"], form input[type="password"], form input[type="email"], textarea {
	padding: 10px;
    margin: 10px 0 10px 0;
	width:65%;
    font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fbfbfb;
	border: solid 1px #cacaca; 
}
.contact textarea {
	height:60px;
}
form input:focus, form textarea:focus {
	background: #fff;
}

/**** Footer ****/
.spacer {
    clear: both;
    height: 40px;
}
.footer {
    clear: both;
	color:#222225;
	font-size:1em;
	line-height:1.6em;
	padding:45px 0;
    background-color: #fff;
}
.footer .adresse img {
    height: auto;
    margin-left:-8px;
    border: 0;
    width: 145px;
    margin-top:-5px;
}
.footer .title {
	font-size:1.2em;
    margin-bottom: 1.2em;
	padding-left:0;
	color:#202023;
	text-transform:uppercase;
}
.footer hr {
	border:0;
	color: #159dc0;
	background-color: #159dc0;
	height: 1px;
}
.footer .highlight{
	font-family: 'AsapBold';
	color: #2d6d84;
}
.footer a {
	color:#29556c;
	text-decoration:none;
}
.footer a:hover {
	text-decoration: none;
}
.footer2 {
	color:#fff;
	font-size:0.9em;
	padding:15px 0;
    background-color: #006388;
}
.footer2 .facebook{
    margin-top: -18px;
    text-align:center;
    color: #fff!important;
    background-color: #fff;
    border-radius: 2px;
    padding: 5px;
}
.mentions {
	text-align:left;
	font-size:1em;
	position:relative;
}
.mentions a {
	color:#FFF;
	text-decoration:none;
}
.mentions a:hover {
	color:#FFF;
	text-decoration: underline;
}
/*  --------------------------------------------------
	:: interface admin
	-------------------------------------------------- */
.panel-update {
    width: 600px;
    margin: 50px auto;
    max-width: 100%;
    padding: 20px;
    box-sizing: border-box;
    background-color: #fff;
    border: solid 1px #dbdcde;
    -webkit-box-shadow: 0 1px 3px #e1e1e1, inset 0 0 3px #fff;
    -moz-box-shadow: 0 1px 3px #e1e1e1, inset 0 0 3px #fff;
    box-shadow: 0 1px 3px #e1e1e1, inset 0 0 3px #fff;
}

.panel-fichiers {
    border: solid 1px #dbdcde;
    padding: 20px;
    -webkit-box-shadow: 0 1px 3px #e1e1e1, inset 0 0 3px #fff;
    -moz-box-shadow: 0 1px 3px #e1e1e1, inset 0 0 3px #fff;
    box-shadow: 0 1px 3px #e1e1e1, inset 0 0 3px #fff;
}
#loading {
    display: none;
    text-align: center;
    margin: 20px 0;
    width: 100%;
    height: 60px;
    background: url(../images/loading2.gif) no-repeat center bottom;
    background-size: 40px 40px;
}
/*  --------------------------------------------------
	:: Lightbox
	-------------------------------------------------- */
/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading2.gif) no-repeat;
  background-size: contain;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/lightbox_prev.png) left 48% no-repeat;
  background-size: 30px auto;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/lightbox_next.png) right 48% no-repeat;
  background-size: 30px auto;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 20px;
  height: 20px;
  background: url(../images/close.png) top right no-repeat;
  background-size: contain;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/*********************************************************************************************

rwdgrid - responsive grid system

1.  Default / Grid 1200px             
2.  Grid 960px 
3.  Grid 720px / Tablet
4.  Grid lt 720px/ Mobile  


**********************************************************************************************/


/********************************************************************************************* 

1.  Default / Grid 1200px             

*********************************************************************************************/   

	
@media only screen and (max-width: 1335px) {
    /* Slide homepage vehicule*/
    .slider_vehicule .infos {
        position:absolute;
        top:40px;
        left:55%;
        color:#fff;
        font-size:1.9em;
        line-height:1.3em;
        text-transform:uppercase;
    }
    /* disable button nav mobile */
    #button-nav-mobile {
        display: none;
    }
} 


/********************************************************************************************* 

2.  Grid 960px

*********************************************************************************************/  

@media only screen and (min-width: 960px) and (max-width: 1199px) {

 
}
	

/********************************************************************************************* 

3.  Grid 720px / Tablet

*********************************************************************************************/ 

@media only screen and (min-width: 720px) and (max-width: 959px) {
    /* HEADER
    ------------ */
    .nav li a {
        font-size: 1.2em;
        text-align: center;
    }
    /* Logo */
    #logo{
        margin-left: -5px;
        margin-top: 5px;
    }
    /* Banniere */
    #img-header {
        width: auto;
        margin-left: -10px;
        margin-right: -10px;
    }
    /* disable button nav mobile */
    #button-nav-mobile {
        display: none;
    }
    /* HOMEPAGE
    ------------ */
    /* Vignette vehicule */
    .vignette {
        width: 31%;
    }
    .vignette:nth-child(3n) {
        clear: both;
    }
    .vignette .photo{
        height: auto;
    }
    .vignette .photo img {
        max-height: inherit;
    }
    /* Slide homepage contact */
    .slides ul.ep-desc {
        display: none;
    }
    /* Slide homepage vehicule*/
    .slider_vehicule .infos {
        position:absolute;
        top:40px;
        left:55%;
        color:#fff;
        font-size:1.4em;
        line-height:1.3em;
        text-transform:uppercase;
    }
    /*Page vehicules 
    ----------------- */
    /* Field formulaire */
    .contact input[type="text"],
    .contact input[type="password"],
    .contact input[type="email"],
    textarea{
        width: 80%;
    }
    /*visuel et descriptif */
    .galerie {
        width: 100%;
        float: none;
    }
    .caracteristiques {
        width: 100%;
        float: none;
    }
    .titre-contact-vehicule {
        clear: both;
        padding: 40px 0 10px 0;
        text-transform: uppercase;
    }
}
 
 

/********************************************************************************************* 

4.  Grid lt 720px/ Mobile 

*********************************************************************************************/ 

@media only screen and (max-width: 719px) {
    /* HEADER
    ------------ */
    .header {
        position: fixed;
        top: 0;
        z-index: 15;
    }
    .nav-container{
        margin-top: 58px;
    }
    /* logo */
    #logo {
        display: inline-block;
        width: 40%;
        margin: auto;
    }
    #logo img {
        height: 50px;
    }
    /* image banniere header */
    #img-header{
        display: none;
    }
    /* disable button nav mobile */
    #button-nav-mobile {
        display: inline-block;
    }
    /* Menu
    ------------ */
    .nav {
        float: none;
        text-align: center;
        display: flex;
        flex-wrap: nowrap;
    }
    .nav > li:first-child {
       display: none; /* hide btn accueil */
    }
    .nav li {
        flex-grow: 1;
    }
    .nav li a {
        padding: 0 4px;
        font-size: 1em;
        text-align: center;
    }
    /* Sidebar
    ------------ */
    .partenaires {
        display: none;
    }
    .sidebar {
        display: none;
    }
    /* HOMEPAGE
    ------------ */
    /* Vignette vehicule */
    .vignette {
        width: 48%;
    }
    .vignette:nth-child(2n+1) {
        clear: both;
    }
    .vignette .prix {
        font-size: 1.3em;
        padding: 5px 10px;
        position: relative;
        display: inline-block;
        float: right;
        z-index: 5;
        width: 100%;
        text-align: right;
        box-sizing: border-box;
        border-radius: 0;
    }
    .vignette .photo{
        height: auto;
    }
    .vignette .photo img {
        max-height: inherit;
    }
    /* Slide homepage contact */
    .slides ul.ep-desc {
        display: block;
    }
    .flexslider .slides .slide-contact a {
        display: inline-block;
        width: 100%;
        overflow: hidden;
    }
    .flexslider .slides .slide-contact a img {
        width: 200%;
        max-width: 200%;
    }
    /* Slide homepage vehicule*/
    .flexslider .slides .slider_vehicule > img {
        display: none;
    }
    .slider_vehicule .photo {
        position: relative;
        top: 0;
        width: 100%;
    }
    .slider_vehicule .infos {
        position:relative;
        top:100%;
        left:0;
        padding: 10px;
        background-color: #fff;
        color:#fff;
        font-size:1.3em;
        line-height:1.2em;
        text-transform:uppercase;
    }
    .slider_vehicule .button1 {
        font-size: 1em;
        line-height: 1.1em;
        margin-top: 5px;
    }
    /* colonne champs reprise */
    fieldset .col_left,
    .champs_reprise .col_left,
    fieldset .col_right,
    .champs_reprise .col_right{
        width: 100%;
        display: block;
        vertical-align: top;
    }
    .contact label{
        width: 100%;
    }
    /* Page pro 
    ------------ */
    .page-pro .login h2{
        display: block;
        width: 100%;
        text-align: center;
        padding: 10px;
    }
    .page-pro .login .champ,
    .page-pro .login h2,
    .page-pro .login .champ_submit{
        display: block;
        width: 80%;
        margin: auto;
    }
    .page-pro .thumbnail {
        width: 80%;
        display: block;
        padding: 20px;
        margin: auto;
        vertical-align: top;
        box-sizing: border-box;
        text-align: center;
    }
    /* Page recherche
    ------------ */
    a.btn-page, .page-next, .page-prev,
    .btn-page_actuelle {
        font-size:1.1em;
        padding:0.5em 1em;
    }
    /*Page vehicules 
    ----------------- */
    /* Field formulaire */
    .contact input[type="text"],
    .contact input[type="password"],
    .contact input[type="email"],
    textarea{
        width: 100%;
        box-sizing: border-box;
    }
    /*visuel et descriptif */
    .galerie {
        width: 100%;
        float: none;
    }
    .caracteristiques {
        width: 100%;
        float: none;
    }
    .titre-contact-vehicule {
        clear: both;
        padding: 40px 0 10px 0;
        text-transform: uppercase;
        text-align: center;
    }
    .champ_submit {
        text-align: center;
        margin-top: 20px;
    }
    .content-text {
        min-height: 100px;
    }
    /* FOOTER
    ------------ */
    .footer2 .facebook {
        margin-top: 10px;
    }
    .footer div[class^="grid-"],
    .mentions{
        text-align: center;
    }

}
@media only screen and (max-width: 719px) and (orientation: portrait) {
    /* Menu
    ------------ */
    .nav li a {
        font-size: 0.8em;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/********************************************************************************************* 

5.  Print styles

*********************************************************************************************/ 
@media print {
    ul.nav,
    aside,
    .sidebar,
    .facebook {
        display: none;
    }
    body {
        color: black;
    }
    main {
        width: 100%;
    }
    /* Hide placholder */
    ::-webkit-input-placeholder {
        /* WebKit browsers */
        color: transparent;
    }
    :-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        color: transparent;
    }
    ::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        color: transparent;
    }
    :-ms-input-placeholder {
        /* Internet Explorer 10+ */
        color: transparent;
    }
}